<?xml version="1.0" encoding="UTF-8"?>
<phpunit bootstrap="UnitTestFiles/tts_setup.php" colors="true">
<testsuites>
<testsuite name="Application Test Suite">
<directory>UnitTestFiles/Test/</directory>
</testsuite>
</testsuites>
</phpunit>
